<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="WebServers">
    <option name="servers">
      <webServer id="5e7bbff3-e86a-4465-b0e5-c1f0541c0000" name="81.69.44.74" url="http://81.69.44.74">
        <fileTransfer host="81.69.44.74" port="21">
          <advancedOptions>
            <advancedOptions dataProtectionLevel="Private" passiveMode="true" shareSSLContext="true" />
          </advancedOptions>
        </fileTransfer>
      </webServer>
    </option>
  </component>
</project>